[mythtv-users] mythweb no longer usable with older OS

Raymond Wagner raymond at wagnerrp.com
Sun Aug 29 14:56:16 UTC 2010

  On 8/29/2010 10:53, Raymond Wagner wrote:
> The repository is officially supported, and only needs a flag enabling 
> it in 'yum'.

Actually, it seems you do need to patch yum to be able to use the 
alternate repository.


More information about the mythtv-users mailing list